INTERFACE
SUBROUTINE GRID_MINMAXAVG(kfld,PGRID)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM, ONLY : NPROMA, NGPBLKS
USE MPL_MODULE
INTEGER(KIND=JPIM),INTENT(IN) :: KFLD
REAL(KIND=JPRB) ,INTENT(IN) :: PGRID(NPROMA,KFLD,NGPBLKS)
END SUBROUTINE GRID_MINMAXAVG
END INTERFACE
